import request from '@/utils/request'

// 商品属性值表列表
export function apiStoreProductAttrValueLists(params: any) {
    return request.get({ url: '/store_product_attr_value/storeproductattrvalue/lists', params })
}

// 添加商品属性值表
export function apiStoreProductAttrValueAdd(params: any) {
    return request.post({ url: '/store_product_attr_value/storeproductattrvalue/add', params })
}

// 编辑商品属性值表
export function apiStoreProductAttrValueEdit(params: any) {
    return request.post({ url: '/store_product_attr_value/storeproductattrvalue/edit', params })
}

// 删除商品属性值表
export function apiStoreProductAttrValueDelete(params: any) {
    return request.post({ url: '/store_product_attr_value/storeproductattrvalue/delete', params })
}

// 商品属性值表详情
export function apiStoreProductAttrValueDetail(params: any) {
    return request.get({ url: '/store_product_attr_value/storeproductattrvalue/detail', params })
}
